Difference between revisions of "Moodle Versions"

Jump to: navigation, search
(Created page with "Each plugin's version.php file can specify a minimum version of Moodle required for the plugin to work, for example $plugin->version = 2011080200; $plugin->requires = 20110701...")
 
m (removed extra "the")
Line 4: Line 4:
 
  $plugin->requires = 2011070101.00;
 
  $plugin->requires = 2011070101.00;
  
The table below shows the each release, and its corresponding version number from Moodle's own version.php.
+
The table below shows each release, and its corresponding version number from Moodle's own version.php.
 
{| class="nicetable"
 
{| class="nicetable"
 
|-
 
|-

Revision as of 12:49, 2 August 2011

Each plugin's version.php file can specify a minimum version of Moodle required for the plugin to work, for example

$plugin->version = 2011080200;
$plugin->requires = 2011070101.00;

The table below shows each release, and its corresponding version number from Moodle's own version.php.

Release Version Number
2.1 Series
2.1.1 2011070101.00
2.1.0 2011070100.00
2.0 Series
2.0.4 2011033004.00
2.0.3 2011033003.00
2.0.2 2011022100.00
2.0.1 2010122500
2.0.0 2010112400
1.9 Series
1.9.13 2007101591.04
1.9.12 2007101591.03
1.9.11 2007101591.02
1.9.10 2007101591.00
1.9.9 2007101590.00
1.9.8 2007101580.00
1.9.7 2007101570
1.9.6 2007101560
1.9.5 2007101550
1.9.4 2007101540
1.9.3 2007101530
1.9.2 2007101520
1.9.1 2007101512
1.9.0 2007101509